contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0291618
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/291618
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/291618
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0227/0291618/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0291618/
identification:
  abstract:
    en: 'This dataset contains biological, chemical, and survey - biological data
      collected from 2021-09-21 to 2022-02-11. These data include growth, lipids in
      biota, proteins, and species. The instruments used to collect these data include
      Automated Larval Fish Rearing System, Soxhlet extractor, and Temperature Logger.
      These data were collected by Hannes Baumann of University of Connecticut as
      part of the "Collaborative research: Understanding the effects of acidification
      and hypoxia within and across generations in a coastal marine fish (HYPOA)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2023-07-18.


      The following is the text of the dataset description provided by BCO-DMO:


      Juvenile Black sea bass winter growth and lipid accumulation under varying food
      and temperature conditions - Experiment 1


      Dataset Description:

      Acquisition Description:

      Juvenile Black sea bass (BSB) were caught on September 3rd (collection 1) and
      21st 2021 (collection 2) via beach seine (30 × 2 meters) in Mumford Cove (41°
      19'' 25"N, 72° 01 ''07"W), a shallow protected bay with extensive eelgrass cover
      in eastern Long Island Sound, USA.


      Experiment 1 quantified juvenile BSB growth and lipid accumulation at constant
      food rations and 3 static temperature treatments. On November 5, 2021, we determined
      initial total length (TL) and wet weight (wW) on briefly anesthetized specimens
      (20 milligrams per liter MS-222) and selected 72 juveniles of similar size for
      the experiment (mean ± SD TL = 70.2 ± 5.5 millimeters (mm), wW = 5.2 ± 1.4 grams
      (g), 2ⁿᵈ collection). The remainder was euthanized as a baseline sample for
      subsequent lipid analyses (n = 32, mean ± SD TL = 85.6 ± 10.5 mm, wW = 8.8 ±
      2.9 g). Each juvenile was placed into a round 20-liter (L) rearing container
      equipped with mesh-screened (250-micrometer (µm)) holes and a PVC shelter (15.2
      x 3.8 centimeters internal diameter). We randomly placed each rearing container
      into one of nine 600 L recirculating tanks (8 containers per tank mean maximum
      stocking density = 0.07 kilograms per cubic meter (kg m⁻³) that were independently
      controlled for temperature (via LabView®, National Instruments™ triggering heaters
      or chillers) and assigned to one of three temperature treatments: 6, 12, 19°
      Celsius (C) (3 tanks per temperature treatment). Initially, all juveniles experienced
      20°C for 7 days, then conditions were decreased by 0.5°C per day until target
      temperatures were reached. To achieve approximately similar cumulative temperature
      conditions, the total rearing period differed among treatments, i.e., 51 days
      (19°C treatment, 976 degree days), 71 days (12°C treatment, 936 degree days),
      and 99 days (6°C treatment, 783 degree days). The photoperiod was gradually
      decreased from 16L:8D to 9L:15D.


      Response traits. Initial, monthly (Exp2 only), and final measurements of individual
      fish (TL, wW) were used to calculate total (final – initial), cumulative (end
      of month – initial), and/or serial (end of month – start of month) growth (e.g.,
      cumulative and serial DTL for month 2 = TL d61 – TL d0 and TL d61 – TL d31 ),
      respectively) and average daily growth rates (growth/days in growth interval).
      Specific growth rates (SGR; % wW per day) were calculated similarly but used
      ln(wW) at each time period (e.g., 100*[ln(wW d61 )-ln(wW d31 )]). Growth efficiency
      (GE, %) was calculated cumulatively (Exp1, Exp2) and monthly (Exp2 only) as
      the change in body dry weight (DdW b , g) divided by total food consumed (DF,
      g) during a given time interval. (In Exp2, three GE values > 100% were excluded
      as outliers). Q₁₀ values (Exp1) were calculated for GR, SGR, and GE between
      6-12°C and 12-19°C.


      For each experiment, we also determined the lipid, lean, and ash dry weights
      of each surviving BSB juvenile and those of the baseline samples. Whole specimens
      were first transferred to -80°C for one week, then freeze-dried at -50°C for
      one week and re-measured for whole body dry weight (dW b , 0.001 g). Dried specimens
      were then loaded into pre-weighed Alundum medium-porosity extraction thimbles
      and transferred into a custom-designed Soxhlet apparatus, where they were bathed
      in petroleum ether for a total of 3.5 hours to extract all metabolically accessible
      lipids (15-minute cycles of bathing, flushing, and ether replacement). After
      extraction, thimbles were dried overnight at 60°C and re-weighed to determine
      DdW, which equaled the total lipid content (dW Lipid , milligrams (mg)) of each
      specimen after accounting for any tissue loss during transfer from vial into
      thimble. Thimbles were then placed in a muffle furnace for 4 hours at 550°C
      and re-weighed, with DdW during this second step corresponding to a fish''s
      lean mass (dW Lean , mg), again after accounting for any tissue loss during
      transfer from vial into thimble. The difference between the final weight and
      the pre-weighed empty thimble equaled ash (dW Ash , mg), i.e., the inorganic
      fraction of each individual.'
    fr: 'This dataset contains biological, chemical, and survey - biological data
      collected from 2021-09-21 to 2022-02-11. These data include growth, lipids in
      biota, proteins, and species. The instruments used to collect these data include
      Automated Larval Fish Rearing System, Soxhlet extractor, and Temperature Logger.
      These data were collected by Hannes Baumann of University of Connecticut as
      part of the "Collaborative research: Understanding the effects of acidification
      and hypoxia within and across generations in a coastal marine fish (HYPOA)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2023-07-18.


      The following is the text of the dataset description provided by BCO-DMO:


      Juvenile Black sea bass winter growth and lipid accumulation under varying food
      and temperature conditions - Experiment 1


      Dataset Description:

      Acquisition Description:

      Juvenile Black sea bass (BSB) were caught on September 3rd (collection 1) and
      21st 2021 (collection 2) via beach seine (30 × 2 meters) in Mumford Cove (41°
      19'' 25"N, 72° 01 ''07"W), a shallow protected bay with extensive eelgrass cover
      in eastern Long Island Sound, USA.


      Experiment 1 quantified juvenile BSB growth and lipid accumulation at constant
      food rations and 3 static temperature treatments. On November 5, 2021, we determined
      initial total length (TL) and wet weight (wW) on briefly anesthetized specimens
      (20 milligrams per liter MS-222) and selected 72 juveniles of similar size for
      the experiment (mean ± SD TL = 70.2 ± 5.5 millimeters (mm), wW = 5.2 ± 1.4 grams
      (g), 2ⁿᵈ collection). The remainder was euthanized as a baseline sample for
      subsequent lipid analyses (n = 32, mean ± SD TL = 85.6 ± 10.5 mm, wW = 8.8 ±
      2.9 g). Each juvenile was placed into a round 20-liter (L) rearing container
      equipped with mesh-screened (250-micrometer (µm)) holes and a PVC shelter (15.2
      x 3.8 centimeters internal diameter). We randomly placed each rearing container
      into one of nine 600 L recirculating tanks (8 containers per tank mean maximum
      stocking density = 0.07 kilograms per cubic meter (kg m⁻³) that were independently
      controlled for temperature (via LabView®, National Instruments™ triggering heaters
      or chillers) and assigned to one of three temperature treatments: 6, 12, 19°
      Celsius (C) (3 tanks per temperature treatment). Initially, all juveniles experienced
      20°C for 7 days, then conditions were decreased by 0.5°C per day until target
      temperatures were reached. To achieve approximately similar cumulative temperature
      conditions, the total rearing period differed among treatments, i.e., 51 days
      (19°C treatment, 976 degree days), 71 days (12°C treatment, 936 degree days),
      and 99 days (6°C treatment, 783 degree days). The photoperiod was gradually
      decreased from 16L:8D to 9L:15D.


      Response traits. Initial, monthly (Exp2 only), and final measurements of individual
      fish (TL, wW) were used to calculate total (final – initial), cumulative (end
      of month – initial), and/or serial (end of month – start of month) growth (e.g.,
      cumulative and serial DTL for month 2 = TL d61 – TL d0 and TL d61 – TL d31 ),
      respectively) and average daily growth rates (growth/days in growth interval).
      Specific growth rates (SGR; % wW per day) were calculated similarly but used
      ln(wW) at each time period (e.g., 100*[ln(wW d61 )-ln(wW d31 )]). Growth efficiency
      (GE, %) was calculated cumulatively (Exp1, Exp2) and monthly (Exp2 only) as
      the change in body dry weight (DdW b , g) divided by total food consumed (DF,
      g) during a given time interval. (In Exp2, three GE values > 100% were excluded
      as outliers). Q₁₀ values (Exp1) were calculated for GR, SGR, and GE between
      6-12°C and 12-19°C.


      For each experiment, we also determined the lipid, lean, and ash dry weights
      of each surviving BSB juvenile and those of the baseline samples. Whole specimens
      were first transferred to -80°C for one week, then freeze-dried at -50°C for
      one week and re-measured for whole body dry weight (dW b , 0.001 g). Dried specimens
      were then loaded into pre-weighed Alundum medium-porosity extraction thimbles
      and transferred into a custom-designed Soxhlet apparatus, where they were bathed
      in petroleum ether for a total of 3.5 hours to extract all metabolically accessible
      lipids (15-minute cycles of bathing, flushing, and ether replacement). After
      extraction, thimbles were dried overnight at 60°C and re-weighed to determine
      DdW, which equaled the total lipid content (dW Lipid , milligrams (mg)) of each
      specimen after accounting for any tissue loss during transfer from vial into
      thimble. Thimbles were then placed in a muffle furnace for 4 hours at 550°C
      and re-weighed, with DdW during this second step corresponding to a fish''s
      lean mass (dW Lean , mg), again after accounting for any tissue loss during
      transfer from vial into thimble. The difference between the final weight and
      the pre-weighed empty thimble equaled ash (dW Ash , mg), i.e., the inorganic
      fraction of each individual. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0291618, Ash, Automated Larval Fish Rearing System, Automated Larval Fish
          Rearing System (ALFiRiS), BIOCHEMISTRY, BSB_ID, 'Collaborative research:
          Understanding the effects of acidification and hypoxia within and across
          generations in a coastal marine fish (HYPOA)', Collection_date, Collection_site,
        Cons, Custom-designed Soxhlet apparatus for Lipid/Lean analyses, DD_W, DD_all,
        Days_W, DdW, 'Funding provided by Connecticut Sea Grant (CTSG) Award Number:
          R/LR-30', 'Funding provided by NSF Division of Ocean Sciences (NSF OCE)
          Award Number: OCE-1536336', 'Funding provided by NSF Division of Ocean Sciences
          (NSF OCE) Award Number: OCE-1756751', GE, GR, Group, HOBO temperature loggers
          (Onset), Latitude, Lean, Lipid, Longitude, Prop_Ash, Prop_Lean, Prop_Lipid,
        SGR, SPECIES IDENTIFICATION, S_or_M, Sample_date, Soxhlet extractor, Species,
        TEMPERATURE PROBES > TEMPERATURE PROBES, TL_final, TL_ini, Temp, Temperature
          Logger, University of Connecticut, ash, biological, chemical, dW_final_g,
        dW_final_mg, date, days, estdW_ini, food consumption, growth, growth rate,
        latitude, length, lipids, lipids in biota, longitude, proteins, sample description,
        sample identification, site, species, survey - biological, temperature probe,
        treatment, wW_final, wW_ini, weight]
      fr: [0291618 (FR), Ash (FR), Automated Larval Fish Rearing System (FR), Automated
          Larval Fish Rearing System (ALFiRiS) (FR), BIOCHEMISTRY (FR), BSB_ID (FR),
        'Collaborative research: Understanding the effects of acidification and hypoxia
          within and across generations in a coastal marine fish (HYPOA) (FR)', Collection_date
          (FR), Collection_site (FR), Cons (FR), Custom-designed Soxhlet apparatus
          for Lipid/Lean analyses (FR), DD_W (FR), DD_all (FR), Days_W (FR), DdW (FR),
        'Funding provided by Connecticut Sea Grant (CTSG) Award Number: R/LR-30 (FR)',
        'Funding provided by NSF Division of Ocean Sciences (NSF OCE) Award Number:
          OCE-1536336 (FR)', 'Funding provided by NSF Division of Ocean Sciences (NSF
          OCE) Award Number: OCE-1756751 (FR)', GE (FR), GR (FR), Group (FR), HOBO
          temperature loggers (Onset) (FR), Latitude (FR), Lean (FR), Lipid (FR),
        Longitude (FR), Prop_Ash (FR), Prop_Lean (FR), Prop_Lipid (FR), SGR (FR),
        SPECIES IDENTIFICATION (FR), S_or_M (FR), Sample_date (FR), Soxhlet extractor
          (FR), Species (FR), TEMPERATURE PROBES > TEMPERATURE PROBES (FR), TL_final
          (FR), TL_ini (FR), Temp (FR), Temperature Logger (FR), University of Connecticut
          (FR), ash (FR), biological (FR), chemical (FR), dW_final_g (FR), dW_final_mg
          (FR), date (FR), days (FR), estdW_ini (FR), food consumption (FR), growth
          (FR), growth rate (FR), latitude (FR), length (FR), lipids (FR), lipids
          in biota (FR), longitude (FR), proteins (FR), sample description (FR), sample
          identification (FR), site (FR), species (FR), survey - biological (FR),
        temperature probe (FR), treatment (FR), wW_final (FR), wW_ini (FR), weight
          (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, EARTH SCIENCE
          > AGRICULTURE > ANIMAL SCIENCE > ANIMAL PHYSIOLOGY AND BIOCHEMISTRY, oceanography]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), EARTH SCIENCE
          > AGRICULTURE > ANIMAL SCIENCE > ANIMAL PHYSIOLOGY AND BIOCHEMISTRY (FR),
        oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Winter growth and lipid accumulation in juvenile Black sea bass exposed to
      varying food and temperature conditions during lab experiments conducted from
      September 2021 to April 2022 at UConn Avery Point (NCEI Accession 0291618)
    fr: Winter growth and lipid accumulation in juvenile Black sea bass exposed to
      varying food and temperature conditions during lab experiments conducted from
      September 2021 to April 2022 at UConn Avery Point (NCEI Accession 0291618) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0291618
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-72.002, 41.324, -72.002, 41.324]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
